# -*- coding: utf-8 -*-
# Generated by Django 1.11.7 on 2017-12-16 16:38
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('general', '0005_lettertoadmin_user'),
    ]

    operations = [
        migrations.AlterField(
            model_name='lettertoadmin',
            name='faculty',
            field=models.CharField(choices=[('t', 'tehniline'), ('c', 'sisuline'), ('r', 'kasutajaks registreerumine')], max_length=1),
        ),
    ]
